body{margin-left: auto;margin-right: auto;background-color: #ffffff}
#logobox{z-index: 2;position: absolute;top: 30px;left: 30px;width: 200px;height: 150px;background-color: white;border: 1px #C0BEBE solid;cursor: pointer}
#logobox1{position: absolute;top: 38px;left: 37px;border: 7px #cccccc solid;width: 200px;height: 150px;background-color: #cccccc}
#titletext{width: 200px;position: absolute;top: 220px;left: 35px;font-family: Verdana,Arial,Sans-serif;font-size: 9pt;color: #888888;text-align:justify}
#entertext{display: none;width: 200px;position: absolute;top: 505px;left: 35px;font-family: Verdana,Arial,Sans-serif;font-size: 9pt;color: #888888}
input{font-family: Verdana,Arial,Sans-serif;font-size: 9pt;color: #aaaaaa;border: 1px #C0BEBE solid}
textarea{font-family: Verdana,Arial,Sans-serif;font-size: 9pt;color: #aaaaaa;border: 1px #C0BEBE solid}
.submitbutton{width: 23px;height: 20px;font-family: Verdana,Arial,Sans-serif;font-size: 8pt;color: #aaaaaa;border: 1px #C0BEBE solid}   
#pagebox{z-index: 2;position: absolute;top: 30px;left: 250px;width: 70%;height: 496px}
.header{font-family: verdana,sans-serif;font-size: 13px;font-weight: bold;text-align: center;color: #6F7381;height: 30px}

.datelog{font-family: verdana,arial,san-serif;font-size: 11px;color: #4C4C4C;text-align: right;font-weight: normal}
.message{font-family: verdana,arial,san-serif;font-size: 10px;color: #4C4C4C;text-align: right;font-weight: normal;text-align: center}
.newlink{font-family: verdana,arial,san-serif;font-size: 12px;color: #4C4C4C;;text-align: right;font-weight: normal;height: 11px;cursor: pointer}
.newlink1{font-family: verdana,arial,san-serif;font-size: 12px;color: #4C4C4C;text-align: left;font-weight: normal;height: 10px;cursor: pointer}
.newlink2{font-family: verdana,arial,san-serif;font-size: 12px;color: #4C4C4C;text-align: center;font-weight: normal;height: 10px;cursor: pointer}
.midpanell{font-family: verdana,arial,san-serif;font-size: 12px;color: #666666;padding-left: 20px}
.midpanelr{text-align: right;font-family: verdana,arial,san-serif;font-size: 12px;color: #666666;padding-right: 20px}
.directory{font-family: verdana,san-serif;font-size: 10px;color: #666666;font-weight: bold;text-align: center;cursor: pointer}
.go2directory{font-family: verdana,san-serif;font-size: 12px;color: #4C4C4C;padding-left: 0px;font-weight: bold;cursor: pointer;text-align: left;height: 50px}
.imgbox{float: left;overflow: hidden;margin: 3px;border: 1px #ffffff solid;cursor: pointer}
.imgbox2{float: left;cursor: pointer;overflow: hidden;margin: 3px;border: 1px #ffffff solid}
.imgcase{border: 1px #444444 solid;margin: 3px}
#indexview{margin-left: auto;margin-right: auto}
#folderview{margin-left: auto;margin-right: auto}
.info{padding-left: 10px;float: left;width: 170px;font-family: verdana,arial,san-serif;font-size: 10px;color: #397EA9;text-align: left;font-weight: normal}
.info2{padding-left: 10px;float: left;width: 100%;font-family: verdana,arial,san-serif;font-size: 10px;color: #397EA9;text-align: left;font-weight: normal}
.links{font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 11px;cursor: pointer;width: 100px;font-weight: bold;color: #4C4C4C;}
.links1{font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 11px;cursor: pointer;width: 30px;font-weight: bold;color: #4C4C4C;float: left;padding-top: 3px}
#imageviewer{float: right;margin-left: 2px;margin-right: 2px;width: 358px}
#imageviewerpic{margin: 4px}
#imageview{text-align: center;border-top: 1px #ffffff solid;border-bottom: 1px #ffffff solid;height: 360px}
#larr{float:right;margin-top: 55px;width:15px;height: 30px}
#rarr{float:right;margin-top: 55px;width:15px;height: 30px}
#larrim{display: none;cursor: pointer;width: 15px}
#rarrim{cursor: pointer;width: 15px}
#biglarr{float:left;margin-top: 55px;width:90px;height: 30px}
#bigrarr{float:right;margin-top: 55px;width:90px;height: 30px}
#biglarrim{display: none;cursor: pointer;margin: 0px 10px 0px 0px;width: 90px}
#bigrarrim{cursor: pointer;width: 90px}
#thumbviewer{float: left;min-height: 400px;height: auto;height: 400px;width: 380px;overflow: auto}
#imagediv{z-index: 1;position: absolute;display: none;width: 300px;height: 200px;background-color: #D1D6D9;border: 1px #888888 solid}
#delimagediv{z-index: 1;position: absolute;display: none;width: 300px;height: 200px;background-color: #D1D6D9;border: 1px #888888 solid}
#makefold{z-index: 1;position: absolute;display: none;width: 300px;height: 100px;background-color: #D1D6D9;border: 1px #888888 solid}
#delfold{z-index: 1;position: absolute;display: none;width: 300px;height: 100px;background-color: #D1D6D9;border: 1px #888888 solid}
#contactarea{z-index: 1;position: absolute;display: none;width: 350px;height: 250px;background-color: #ffffff;border: 1px #888888 solid;padding: 10px}
#contactarea table{font-family: Arial,sans-serif;font-size: 11px;color: #397EA9;}
#contactarea input{width: 300px}
#contactarea textarea{width: 300px;height: 50px;}
.codeval{font-family: Arial,sans-serif;font-size: 12px;border: 1px white solid;text-align: right;color: #666666;width: 100px}
.formz1{font-family: Arial,sans-serif;font-size: 12px;color: #333333;width: 90%}
#description{padding: 5px;font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 10px;color: #666666;width: 300px;height: 30px;border: 1px #888888 solid;overflow: hidden}
#deldescription{padding: 5px;font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 10px;color: #666666;width: 300px;height: 30px;border: 1px #888888 solid;overflow: hidden}
#imagefile{cursor: pointer;font-family: Arial,sans-serif;font-size: 12px;border: 1px #888888 solid;text-align: right;color: #666666;width: 300px}
#foldername{font-family: Arial,sans-serif;font-size: 12px;border: 1px #888888 solid;color: #666666;width: 300px}
#delimagefile{cursor: pointer;font-family: Arial,sans-serif;font-size: 12px;border: 1px #888888 solid;text-align: right;color: #666666;width: 300px}
#caption{padding: 5px;font-family: Verdana,Arial,Helvetica,sans-serif;height: 40px;overflow: hidden;margin-bottom: 5px}
#picname{font-family: Arial,sans-serif;width: 100%;font-size: 12px;color: #666666;font-weight: normal;padding: 5px;margin-top: 5px}
.imginput{height: 25px;width: 100%;font-family: Verdana,Arial,Helvetica,sans-serif;width: 100%;text-align: center;font-size: 13px;color: #444444;font-weight: normal;border: 1px #444444 solid}
.imgtarea{height: 50px;width: 100%;font-family: Verdana,Arial,Helvetica,sans-serif;width: 100%;text-align: center;font-size: 13px;color: #444444;font-weight: normal;border: 1px #444444 solid}
#usrn{width: 150px;height: 10px;float: right;text-align: right;font-size: 9px;color: #666666}
#upld{width: 170px;height: 10px;float: left;text-align: left;font-size: 9px;color: #666666}
#bigimageview{display: none;min-height: 600px}
#bigimage{cursor: pointer;margin: 4px}
.radiobox{border: 1px #D1D6D9 solid}
#biggerimage{width: 608px;float:right;border-top: 1px #ffffff solid;border-bottom: 1px #ffffff solid;}
.picname{font-family: verdana,arial,san-serif;height: 20px;text-align: center;font-size: 13px;color: #444444;font-weight: normal}
#username{font-family: Arial,sans-serif;height: 10px;text-align: right;font-size: 11px;color: #666666;float: right;font-weight: normal}
#upload{font-family: Arial,sans-serif;height: 10px;text-align: left;font-size: 11px;color: #666666;float:left;font-weight: normal}
#imgid{font-family: Arial,sans-serif;height: 10px;text-align: center;width: 10%;display: none}
#pichoose{float: right;border: 1px #888888 solid}
#delpichoose{float: right;border: 1px #888888 solid}
.picsum{font-family: Arial,sans-serif;font-size: 11px;color: #397EA9;height: 50px;width: 70px;padding-left: 15px;padding-top: 20px;font-weight: normal}
#edbutt{text-align: center;font-family: Arial,sans-serif;font-size: 12px;color: #397EA9;width: 100%;height: 18px;margin-top: 5px;cursor: pointer}
#wpanel{float: left}
#wpanel button{margin-top: 10px;padding-left: 3px;padding-right: 3px;width: 110px;text-align: center;font-family: verdana,arial,san-serif;font-size: 10px;color: #599AC6;cursor: pointer}
.formz1 button{margin-top: 10px;padding-left: 1px;padding-right: 1px;width: 110px;text-align: center;font-family: verdana,arial,san-serif;font-size: 10px;color: #599AC6;cursor: pointer}
.createfldr{margin-top: 10px;padding-left: 3px;padding-right: 3px;width: 90px;text-align: center;font-family: verdana,arial,san-serif;font-size: 10px;color: #599AC6;cursor: pointer}
.delfldr{margin-top: 10px;padding-left: 3px;padding-right: 3px;width: 90px;text-align: center;font-family: verdana,arial,san-serif;font-size: 10px;color: #599AC6;cursor: pointer;float: right}
#emptyfolders{padding-left: 10px}
.deldir{float: left;width: 220px;cursor: pointer;background-color: #D1D6D9}
#chosenfolder{color: #4C4C4C}
.prose{font-family: Arial,sans-serif;font-size: 13px;color: #555555;padding-top: 15px}
#a{margin-left: auto;margin-right: auto;}
#b{margin-left: auto;margin-right: auto;}
#exhibitions{z-index: 1;position: absolute;display: none;width: 1000px;height: 350px;overflow: auto;background-color: #eee;border: 1px #888888 solid;padding: 10px}
.exhibstab{min-height: 340px;width: 100%;font-family: Arial,sans-serif;text-align: left;font-size: 12px;color: #666666;}
#titlebar{}
#ema{text-decoration: none;font-family: Arial,sans-serif;text-align: left;font-size: 11px;color: #2B46BA;}
.details td{font-family: Arial,sans-serif;text-align: left;font-size: 11px;color: #666666;}
#messageboard td{text-decoration: none;font-family: Arial,sans-serif;text-align: left;font-size: 12px;color: #666666;}
.inst{font-size: 9px}
#imgdesc1{padding: 5px;font-family: arial,san-serif;width: 100%;margin: 10px 0px 0px 0px;min-height: 20px;height: auto !important;height: 20px;font-size: 12px;color: #666666;font-weight: normal}
#imgdesc2{font-family: arial,san-serif;width: 120px;min-height: 20px;height: auto !important;height: 20px;font-size: 14px;color: #666666;font-weight: normal}
.exlinks{text-decoration: none;font-weight: bold;color: #373737}